@charset "utf-8";

/* COMMON */

.mb5 {
	margin-bottom:5px;
}
.mb10 {
	margin-bottom:10px;
}
.mb15 {
	margin-bottom:15px;
}
.mb20 {
	margin-bottom:20px;
}
.mb25 {
	margin-bottom:25px;
}
.mb30 {
	margin-bottom:30px;
}
.mt5 {
	margin-top:5px;
}
.mt10 {
	margin-top:10px;
}
.mt15 {
	margin-top:15px;
}
.mt20 {
	margin-top:20px;
}
.mt25 {
	margin-top:25px;
}
.mr25 {
	margin-right:25px;
}
.brown {
	color: #a7997b;
}
.caution {
	margin-bottom: 10px;
	color: #a45959;
}

.txt12 {
	font-size: 12px;
}

.square {
	background-image: url(../img/common/square.png);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 18px;
}
.arrow {
	background-image: url(../img/common/arrow.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 18px;
}


.bold {
	font-weight: bold;
}
.inBox {
	width: 630px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 50px;
}
.dotBox {
	width: 580px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
	background-color: #FFFFFF;
	border: 1px dotted #333333;
}
.txtBox {
	padding-right: 10px;
	padding-left: 10px;
}
.indent {
	margin-right: 10px;
	margin-left: 10px;
}
.dateBox {
	background-image: url(../img/common/date_box.gif);
	background-repeat: repeat-x;
	height: 20px;
	width: 90px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 2px;
}
.space {
	height: 730px;
}




.btn {
	height: 51px;
	width: 320px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
.btn a {
	background-image: url(../img/common/btn.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 37px;
	width: 320px;
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	padding-top: 14px;
}
.btn a:hover {
	background-position: 0px -51px;
}
.btn .arrowBtn {
	background-image: url(../img/common/arrow_btn.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 30px;
}



/* TOP */

#header #topTitle {
	background-image: url(../img/common/title.png);
	background-repeat: no-repeat;
	height: 95px;
	width: 650px;
	text-indent: -9999px;
}
#catch {
	background-image: url(../img/common/catch.png);
	background-repeat: no-repeat;
	height: 65px;
	width: 650px;
	text-indent: -9999px;
	margin-top: 20px;
	margin-bottom: 45px;
}
#news {
	height: 51px;
	width: 650px;
	background-image: url(../img/common/news_line.png);
	background-repeat: no-repeat;
	margin-bottom: 50px;
	font-size: 13px;
}
#news span{
	font-weight: bold;
	margin-right: 15px;
}



/* NEWS */

.ticker {
	width: 630px;
	text-align: left;
	position: relative;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 16px;
	padding-right: 10px;
	padding-bottom: 14px;
	padding-left: 10px;
	font-size: 12px;
}

.ticker ul {
	width: 630px;
	position: relative;
}

.ticker ul li {
	width: 100%;
	display: none;
}


/* SPECIAL BOX */

#specialBox {
	width: 675px;
	margin-bottom: 50px;
	margin-right: -25px;
}
#specialBox dl{
	margin-right: 25px;
	
}
#specialBox #spBox,
#specialBox #spBoxprayer,
#specialBox #spBoxevent,
#specialBox #spBoxcolumn,
#specialBox #spBoxschedule {
	width: 200px;
	float: left;
	position: relative;
	margin-bottom: 25px;
}

#specialBox #spBox03,
#specialBox #spBox06 {
	width: 200px;
	float: left;
	position: relative;
	margin-bottom: 25px;
}
#specialBox #spBoxprayer dt {
	float: left;
	width: 35px;
	background-image: url(../img/special/prayer/sp_title.png);
	background-repeat: no-repeat;
	height: 155px;
	text-indent: -9999px;
}
#specialBox #spBoxevent dt {
	float: left;
	width: 35px;
	background-image: url(../img/special/event/sp_title.png);
	background-repeat: no-repeat;
	height: 155px;
	text-indent: -9999px;
}
#specialBox #spBox03 dt {
	float: left;
	width: 35px;
	background-image: url(../img/special/sp_title.png);
	background-repeat: no-repeat;
	height: 155px;
	text-indent: -9999px;
}
#specialBox #spBoxcolumn dt {
	float: left;
	width: 35px;
	background-image: url(../img/special/column/sp_title.png);
	background-repeat: no-repeat;
	height: 155px;
	text-indent: -9999px;
}
#specialBox #spBoxschedule dt {
	float: left;
	width: 35px;
	background-image: url(../img/special/schedule/sp_title.png);
	background-repeat: no-repeat;
	height: 155px;
	text-indent: -9999px;
}
#specialBox #spBox dt {
	float: left;
	width: 35px;
	background-image: url(../img/report/sp_title.png);
	background-repeat: no-repeat;
	height: 155px;
	text-indent: -9999px;
}
#specialBox #spBox dd{
	float: left;
	width: 165px;
}
#specialBox #spBoxprayer dd {
	float: left;
	width: 165px;
}
#specialBox #spBoxevent dd {
	float: left;
	width: 165px;
}
#specialBox #spBox03 dd {
	float: left;
	width: 165px;
}
#specialBox #spBoxcolumn dd {
	float: left;
	width: 165px;
}
#specialBox #spBoxschedule dd {
	float: left;
	width: 165px;
}
#specialBox #spBox06 dd {
	float: left;
	width: 165px;
}
#spBox .new,
#spBoxprayer .new,
#spBoxevent .new,
#spBox03 .new,
#spBoxcolumn .new,
#spBoxschedule .new,
#spBox06 .new {
	height: 48px;
	width: 51px;
	position: absolute;
	left: 170px;
	top: -20px;
	z-index: 10;
}



/* ABOUT */

#about h2 {
	background-image: url(../img/about/title.png);
	background-repeat: no-repeat;
	height: 60px;
	width: 650px;
	text-indent: -9999px;
	margin-bottom: 10px;
}
#contents #about h3 {
	background-image: url(../img/common/title_line.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
	height: 40px;
	padding-top: 14px;
}
#about h4 {
	color: #957436;
	font-weight: bold;
	margin-bottom: 10px;
	padding-left: 0px;
}
#about table {
	margin-right: auto;
	margin-left: auto;
}


#about th {
	background-color: #f0f0eb;
	width: 188px;
	text-align: center;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
#about td {
	background-color: #FFFFFF;
	width: 80px;
}
#about #symbol {
	background-image: url(../img/about/logo_line.png);
	background-repeat: no-repeat;
	height: 187px;
	width: 650px;
	padding-top: 6px;
	margin-bottom: 50px;
}
#about #symbolMark {
	float: left;
	width: 180px;
	margin-bottom: 30px;
}
#about #symbolTxt {
	float: left;
	width: 460px;
	padding-left: 10px;
	padding-top: 45px;
}
#about #symbol #symbolTxt #symbolTitle {
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 20px;
	margin-top: 40px;
}


/* GREETING */

#greeting {
	padding-bottom: 190px;
}
#greeting h2 {
	background-image: url(../img/greeting/title.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 650px;
	height: 60px;
	margin-bottom: 10px;
}
#contents #greeting h3 {
	background-image: url(../img/common/title_line.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
	height: 40px;
	padding-top: 14px;
}
#greeting .greetingPic {
	width: 200px;
	float: left;
	height: 230px;
}
#officer {
	padding-bottom: 30px;
}



/* OFFICER */

#officer h2 {
	background-image: url(../img/officer/title.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 650px;
	height: 60px;
	margin-bottom: 10px;
}
#officer th {
	background-color: #f0f0eb;
	width: 150px;
	text-align: center;
	font-weight: bold;
}
#officer td {
	background-color: #FFFFFF;
	width: 436px;
}

#contents #officer h3 {
	background-image: url(../img/common/title_line.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
	height: 40px;
	padding-top: 14px;
}


/* MEMBER */

#member h2 {
	background-image: url(../img/member/title.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 650px;
	height: 60px;
	margin-bottom: 10px;
}
#contents #member h3 {
	background-image: url(../img/common/title_line.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
	height: 40px;
	padding-top: 14px;
}
#member th {
	background-color: #f0f0eb;
	width: 150px;
	text-align: center;
	font-weight: bold;
}
#member td {
	background-color: #FFFFFF;
	width: 436px;
}


/* ACTIVITY */

#activity h2 {
	background-image: url(../img/activity/title.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 650px;
	height: 60px;
	margin-bottom: 10px;
}
#activity .picBox01 {
	float: left;
	width: 290px;
	margin-right: 10px;
	margin-left: 15px;
	margin-bottom: 30px;
}
#activity .picBox02 {
	float: left;
	width: 290px;
	margin-right: 15px;
	margin-left: 10px;
	margin-bottom: 30px;
}
#activity .picBox03 {
	float: left;
	width: 290px;
	margin-right: 10px;
	margin-left: 15px;
	margin-bottom: 0px;
}
#activity .picBox04 {
	float: left;
	width: 290px;
	margin-right: 15px;
	margin-left: 10px;
	margin-bottom: 0px;
}

#contents #activity h3 {
	background-image: url(../img/common/title_line.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
	height: 40px;
	padding-top: 14px;
}


/* CONTACT */

#contact h2 {
	background-image: url(../img/contact/title.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 650px;
	height: 60px;
	margin-bottom: 10px;
}
#contact {
	padding-bottom: 190px;
}

#contents #contact h3 {
	background-image: url(../img/common/title_line.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
	height: 40px;
	padding-top: 14px;
}
#contact #map {
	margin-bottom: 10px;
	border: 1px solid #FFFFFF;
}



/* SPECIAL */

#special h2 {
	background-image: url(../img/special/title.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 650px;
	height: 60px;
	margin-bottom: 10px;
}


#specialprayer h2,
#special.prayerCat h2 {
	background-image: url(../img/special/prayer/title.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 650px;
	height: 60px;
	margin-bottom: 10px;
}


#specialevent h2,
#special.eventCat h2 {
	background-image: url(../img/special/event/title.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 650px;
	height: 60px;
	margin-bottom: 10px;
}


#specialcolumn h2,
#special.columnCat h2 {
	background-image: url(../img/special/column/title.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 650px;
	height: 60px;
	margin-bottom: 10px;
}

#specialschedule h2,
#special.scheduleCat h2 {
	background-image: url(../img/special/schedule/title.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 650px;
	height: 60px;
	margin-bottom: 10px;
}

#contents #special h3,
#contents #specialprayer h3,
#contents #specialevent h3,
#contents #specialcolumn h3,
#contents #specialschedule h3 {
	background-image: url(../img/common/title_line.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
	height: 40px;
	padding-top: 14px;
}
#specialAnker {
	background-image: url(../img/common/title_line.png);
	background-repeat: no-repeat;
	height: 54px;
	margin-bottom: 40px;
}
#specialAnker ul {
	padding-top: 18px;
	padding-left: 10px;
}
#specialAnker li {
	float: left;
	margin-right: 50px;
}
.prayerIcon {
	background-image: url(../img/special/icon01.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
}
.columnIcon {
	background-image: url(../img/special/icon02.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
}
.eventIcon {
	background-image: url(../img/special/icon03.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
}
.scheduleIcon {
	background-image: url(../img/special/icon04.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
}


#special .dateBox {
	background-image: url(../img/common/date_box.gif);
	background-repeat: repeat-x;
	height: 20px;
	width: 90px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 2px;
	float: left;
}
#special .catBox {
	float: left;
	margin-left: 10px;
}
#special .inBox {
	width: 630px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 0px;
	background-image: url(../img/common/line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}


#special .spPic {
	width: 180px;
	float: left;
}
#special .spTxt {
	width: 450px;
	float: left;
}
#special .spListTitle {
	font-size: 16px;
	font-weight: bold;
	padding-left: 10px;
	padding-bottom: 10px;
}
#special .spListTitle a{
	text-decoration: none;
}
#special .spTxt p {
	padding-left: 10px;
}

#specialprayer h4,
#specialevent h4,
#specialcolumn h4,
#specialschedule h4 {
	color: #957436;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 25px;
}

#specialprayer .dateBox,
#specialevent .dateBox,
#specialcolumn .dateBox,
#specialschedule .dateBox {
	background-image: url(../img/common/date_box.gif);
	background-repeat: repeat-x;
	height: 20px;
	width: 90px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 2px;
	margin-left: 10px;
	margin-top: 15px;
}
#specialprayer .spTitle .dateBox,
#specialevent .spTitle .dateBox,
#specialcolumn .spTitle .dateBox,
#specialschedule .spTitle .dateBox {
	float: left;
}
#specialprayer .spTitle p,
#specialevent .spTitle p,
#specialcolumn .spTitle p,
#specialschedule .spTitle p {
	float: left;
	margin-top: 14px;
	margin-left: 10px;
	font-weight: bold;
	font-size: 16px;
}
#transit {
	margin-top: 30px;
	margin-bottom: 30px;
	overflow: hidden;
}
#transit .prev {
	float: left;
	background-image: url(../img/common/arrow_prev.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 20px;
}
#transit .next {
	float: right;
	background-image: url(../img/common/arrow_next.png);
	background-repeat: no-repeat;
	background-position: right 2px;
	padding-right: 20px;
}


.catch {
	font-size: 16px;
	font-weight: bold;
}

.spTitle {
	background-image: url(../img/common/title_line.png);
	background-repeat: no-repeat;
	height: 54px;
	width: 650px;
	margin-bottom: 25px;
}
#specialprayer th,
#specialevent th,
#specialcolumn th,
#specialschedule th {
	background-color: #f0f0eb;
	width: 90px;
	text-align: center;
	font-weight: bold;
}
#specialprayer td,
#specialevent td,
#specialcolumn td,
#specialschedule td {
	background-color: #FFFFFF;
	width: 478px;
}
.eventPic {
	width: 210px;
	float: left;
}
#poem {
	text-align: center;
	width: 500px;
	padding: 20px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #f0ece4;
	background-color: #FFFFFF;
}





/* ADMISSION */

#join h2 {
	background-image: url(../img/admission/title.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 650px;
	height: 60px;
	margin-bottom: 10px;
}
#join h4 {
	color: #957436;
	font-weight: bold;
	margin-bottom: 10px;
	padding-left: 8px;
}
#join li {
	background-image: url(../img/common/arrow.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 18px;
	margin-bottom: 5px;
}
#join .kaihi {
	background-image: url(../img/common/arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 10px;
	padding-left: 20px;
	font-weight: bold;
}


#contents #join h3 {
	background-image: url(../img/common/title_line.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
	height: 40px;
	padding-top: 14px;
}

/*report
----------------------------------------------------------*/
#report h2{
	background: url(../img/report/title.png) no-repeat;
	text-indent: -9999px;
	width: 650px;
	height: 60px;
	margin-bottom: 10px;
}
#report ul#postList{
	background: url(../img/common/line.gif) repeat-x center top;
}
#report ul.post{
	background: url(../img/common/line.gif) repeat-x center bottom;
	padding: 20px 0 20px 10px;
}
#report ul.post .date{
	background: url(../img/common/date_box.gif) repeat-x center bottom;
	display: inline-block;
	height: 20px;
	line-height: 20px;
	color: #fff;
	font-size: 12px;
	text-align: center;
	padding: 0 6px 0 6px;	
	margin-right: 1.5em;
	float: left;
}
#report ul.post li:first-child{
	margin-bottom: 0.5em;
}

#report ul.post .title{
	clear: both;
}
#report ul.post .title a{
	font-size: 16px; 
	font-weight: bold;
	text-decoration: none;
}
#report ul.post .post-categories li{
	float: left;
}
#report ul.post .post-categories li a{
	text-decoration: none;
}
#report h3{
	margin-bottom: 20px;
	font-size: 18px;
	font-weight: bold;
	padding-left: 10px;	
}
#archiveBox{
	margin-top: 60px;
}
#archiveBox h3{
	font-size: 16px;
	color: #8e7437;
	background:  url(../img/common/line.gif) repeat-x center bottom;
	line-height: 1.8;
	margin-bottom: 20px;	
	padding-left: 1em;
}
#archiveBox ul{
	overflow: hidden;
	margin-bottom: 50px;
}
#archiveBox ul li{
	background: url(../img/common/arrow_next.png) no-repeat left center;
	margin-right: 4em;
	padding-left: 23px;
	float: left;
}

/*
----------------------------------------------------------*/
#report ul.postTitle{
	background: url(../img/common/line.gif) repeat-x center bottom;
	padding: 20px 0 20px 10px;
	margin-bottom: 20px;
}
#report ul.postTitle li:first-child{
	margin-bottom: 0.5em;
}
#report ul.postTitle .date{
	background: url(../img/common/date_box.gif) repeat-x center bottom;
	display: inline-block;
	height: 20px;
	line-height: 20px;
	color: #fff;
	font-size: 12px;
	text-align: center;
	padding: 0 6px 0 6px;	
	margin-right: 1.5em;
	float: left;
}

#report ul.postTitle .post-categories li{
	float: left;
}
#report ul.postTitle .post-categories li a{
	text-decoration: none;
}
#report ul.postTitle .title{
	font-size: 16px; 
	font-weight: bold;
	text-decoration: none;	
	clear: left;
}

#report .postArea{
	padding-left: 10px;	
}
.postArea p{
	margin-bottom: 15px;
}
.postArea ul{
	margin-bottom: 1.7em;
	
}
.postArea table{
	margin-bottom: 25px;
	width: 100%;
}


/*Post-Style
----------------------------------------------------------*/
#report .postArea p{
	margin-bottom: 15px;
}





/*404
----------------------------------------------------------*/

#notfound h2{
	background: url(../img/notfound/title.png) no-repeat;
	text-indent: -9999px;
	width: 650px;
	height: 60px;
	margin-bottom: 10px;
}
